Subject: Re: request new tree for linux-next

From: Stephen Rothwell <[email-masked]>
Date: Thu, 18 Aug 2016 09:48:35 +1000

Hi Miklos,

On Wed, 17 Aug 2016 14:58:17 +0200 Miklos Szeredi <[email-masked]> wrote:
>
> Could you please add
> 
>   git://git.kernel.org/pub/scm/linux/kernel/git/mszeredi/vfs.git#next
> 
> to -next?
> 
> This is for any filesystem related stuff that doesn't fit in the fuse
> or overlayfs queues.

Added from today.  Called vfs-miklos.  Is this intended to be merged
via Al's tree, or directly to Linus?

I do note that none of the commits have any Acked-by or Reviewed-by tags ...

Thanks for adding your subsystem tree as a participant of linux-next.  As
you may know, this is not a judgement of your code.  The purpose of
linux-next is for integration testing and to lower the impact of
conflicts between subsystems in the next merge window. 

You will need to ensure that the patches/commits in your tree/series have
been:
     * submitted under GPL v2 (or later) and include the Contributor's
        Signed-off-by,
     * posted to the relevant mailing list,
     * reviewed by you (or another maintainer of your subsystem tree),
     * successfully unit tested, and 
     * destined for the current or next Linux merge window.

Basically, this should be just what you would send to Linus (or ask him
to fetch).  It is allowed to be rebased if you deem it necessary.

-- 
Cheers,
Stephen Rothwell 
[email-masked]